@page { 
    size: auto;   /* auto is the initial value */ 
    /* this affects the margin in the printer settings */ 
    margin: 20mm 0;
} 
body { 
    /* this affects the margin on the content before sending to printer */ 
    margin: 0px;
}
img {
    page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-after: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-inside: avoid; /* or 'auto' */
}
.wp-caption img {
	width: auto;
}
img.alignleft,
img.alignright {
	float: none;
}

a:after, a:visited:after,
a abbr[title]:after, a:visited abbr[title]:after,
.header-right,
.banner-area,
.inner-banner,
.em-product-cat-title:before, nav.main-nav ul.nav > li:first-child + li + li > ul > li > a > span:before,
.logo-slider > div,
.main-sidebar,
.bottom-bar #textblockswidget-3,
.main-footer .colophon .widget_nav_menu,
.main-footer .socials,
.em-product-term-brochure,
.em-product-image-thumb,
.flex-direction-nav,
.gform_wrapper,
#sl_div {
	display: none;
}
.logo {
	float: none;
	margin-bottom: 20px;
	text-align: center;
}
#wpgmza_map {
	display: none !important;
}
.em-product-cat-list {
	margin: -20px 0 0 -20px;
}
.em-product-cat-list > li {
	margin: 20px 0 0 20px;
}
.em-product-cat-title {
	padding: 0;
	text-align: center;
}
.extra_content  .center.hidden {
	opacity: 1;
}
.em-product-term-logo {
	position: static;
}
.em-product-image-large .slides {
	width: 100%;
}
.em-product-image-large .slides > li {
	display: none !important;
}
.em-product-image-large .slides > li:first-child {
	display: block !important;
}
.responsive-tabs .responsive-tabs__panel {
	padding-bottom: 80px !important;
}
.em-files a:after, .em-files a:visited:after,
.em-files a abbr[title]:after, .em-files a:visited abbr[title]:after {
	display: block;
}